; -----------------------------------------------------
; This custom.ini written by hilaire9 for WR4-Terminus
; -----------------------------------------------------
[custom_version_extension]
;fob = fo_
[skymaps]
levels\nhood1\sky_bk.bmp = #\h9ter\sky_bk.bmp 
levels\nhood1\sky_bt.bmp = #\h9ter\sky_bt.bmp  
levels\nhood1\sky_ft.bmp = #\h9ter\sky_ft.bmp  
levels\nhood1\sky_lt.bmp = #\h9ter\sky_lt.bmp  
levels\nhood1\sky_rt.bmp = #\h9ter\sky_rt.bmp  
levels\nhood1\sky_tp.bmp = #\h9ter\sky_tp.bmp
[other]
gfx\fxpage1.bmp = #\h9ter\fx1.bmp
[models]
models\balloon = #\h9ter\balloon
models\earth = #\h9ter\earth
models\mars = #\h9ter\mas 
models\pickup = #\h9ter\pickup 
models\plane = #\h9ter\plane 
models\radar = #\h9ter\radar
models\spaceman = #\h9ter\spacemn
models\star = #\h9ter\sta
models\train = #\h9ter\train
models\venus = #\h9ter\venus
[level_sfx_used]
use_sfx_from_level = nhood1
[level_sfx]
wavs\hood\birds3.wav = #\h9ter\birds3.wav  
wavs\hood\digger.wav = #\h9ter\digger.wav  
wavs\hood\dogbark.wav = #\h9ter\dogbark.wav  
wavs\hood\kids.wav = #\h9ter\kids.wav 
wavs\hood\lawnmower.wav = #\h9ter\lawnmower.wav  
wavs\hood\tv.wav = #\h9ter\tv.wav  